/************************
* ヘッダ
*************************/
#head{
	/* サブメニュー重なり対策 */
	z-index:2;
	position:		relative;
	width:			100%;
	height:			51px;
	border-bottom:	solid 1px #fff;
}


/* 一番上のロゴ */
#head h1{
	float:			left;
}

/* ボタン */
.headButton{
	float:			right;
	padding-right:	10px;
}
